
/* --- vuetify based relevant breakpoints --- */

@media only screen and (min-width: 1905px) {
}

@media only screen and (min-width: 1265px) and (max-width: 1904px) {
}

@media only screen and (min-width: 961px) and (max-width: 1264px) {
}

@media only screen and (max-width: 960px) {
}


/* --- useful breakpoints --- */

@media only screen and (min-width: 1921px) {
}

@media only screen and (min-width: 1641px) {
}

@media only screen and (min-width: 1481px) and (max-width: 1640px) {
}

@media only screen and (min-width: 1201px) and (max-width: 1480px) {
}

@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 990px) {
}

@media only screen and (max-width: 768px) {
}
